Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.myrouter.example/api/v1/credits \ --header 'Authorization: Bearer <token>'
{ "data": { "total_credits": "<string>", "total_usage": "<string>", "remaining_credits": "<string>", "currency": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "request_id": "<string>" }
Get purchased, used, and remaining prepaid credits.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Optional caller request id.
Get credits response.
Show child attributes
Request id.